<?php

date_default_timezone_set('UTC');

$db_server = "mariadb";
$db_user   = "root";
$db_passwd = "g0r@w@";

$db =  "unfallstatistik";

try {
    $db = new PDO('mysql:host='.$db_server.';dbname='.$db.';charset=utf8mb4', $db_user, $db_passwd);
 } catch (PDOException $e) {echo "Fehler: ".$e->getMessage();  die();}
